Gmagick::getimageiterations
Gmagick::getimagemattecolor
Gmagick
PHP Manual

# Gmagick::getimagematte

(PECL gmagick >= Unknown)

Gmagick::getimagematte — Return if the image has a matte channel

### Description

public int Gmagick::getimagematte ( void )

Returns TRUE if the image has a matte channel otherwise false.

### Parameters

This function has no parameters.

### Return Values

Returns TRUE if the image has a matte channel otherwise false.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimageiterations
Gmagick::getimagemattecolor
Gmagick
PHP Manual